Franz Holzinger

Verse of the day

und wisset, daß ihr nicht mit vergänglichem Silber oder Gold erlöst seid von eurem eitlen Wandel nach väterlicher Weise, sondern mit dem teuren Blut Christi als eines unschuldigen und unbefleckten Lammes,
1 Petrus 1:18-19

© Bible Gateway's Verse of the Day


autor  
27-11-23 08:58:09 Composer Installation
sandro contini
Hallo,

ich habe eine composer installation für Typo3 11.5 und tt_products mit
composer req jambagecom/tt-products --with-all-dependencies
installiert.
Frontend und Backend laufen soweit gut, aber im Extension Manager kommt noch der Fehler: #1342432101 TYPO3\CMS\Extensionmanager\Exception\ExtensionManagerException
div2007 was requested to be downloaded in different versions (1.16.7 and 1.17.1).
27-11-23 09:19:03 Gleicher Fehler in System Reports
sandro contini
Gleiches passiert in System Reports
30-11-23 21:25:49 nicht reproduzierbar
Franz Holzinger
Ich kann keinen solchen Fehler reproduzieren.
Es muss wohl eine Extension geben, die in der Datei ext_emconf.php eine Abhängigkeit von div2007 in Version 1.16.7 eingetragen hat.

Mit diesem Kommando kann man herausfinden, um welche Extension es sich handelt:

find . -name 'ext_emconf.php' -exec grep '1.17.1' {} \; -ls

Und auch für die andere Version 1.16.7 ausführen.
Dann müsste diese Extension erweitert werden, damit sie auch div2007 1.17.1 unterstützt.
< Zurück zum Forum